.UrlPopup_root {
  position: fixed;
  z-index: 30;
  top: 50% !important;
  left: 50% !important;
  transform: translateX(-50%) translateY(-50%);
  background-color: white;
  box-shadow: 0 0 7px var(--border-default);
  border-radius: 15px;
  overflow: hidden;
}

.UrlPopup_bar {
  background-color: var(--accent-default);
  display: flex;
  align-items: center;
}

.UrlPopup_bar span {
  margin: 5px 10px;
  color: var(--font-default);
  font-weight: bold;
  flex: 1 1 auto;
}

.UrlPopup_bar > :nth-child(2) {
  margin: 0 10px;
  width: 25px;
  height: 25px;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.UrlPopup_iframe {
  width: 500px;
  height: 600px;
}
